### Function

# Nautilus FileInfo create

#### Declaration [src]

    NautilusFileInfo*
    nautilus_file_info_create (
      GFile* location
    )

#### Description

No description available.

#### Parameters

`location`

  Type: `GFile`

  The location to create the file info for.

  The data is owned by the caller of the function.

#### Return value

Type: `NautilusFileInfo`

A `NautilusFileInfo`.

The caller of the function takes ownership of the data, and is responsible for freeing it.